Foobar Controls Version History

8 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.3.6.1-signed.1-signed 14.6 KiB Works with Firefox 1.5 - 29.*, Thunderbird 2.0 - 17.*

Updated for Firefox 4.
Verified working with Foobar 1.1.1.

Version 0.3.5 10.0 KiB Works with Firefox 1.5 - 3.6.*, Thunderbird 2.0 - 2.0.0.*

Updated for Firefox 3.6
Looks in Windows registry to attempt to find the location of Foobar2000 executable, in addition to the standard install locations.

Version 0.3.4 15.0 KiB Works with Firefox 1.0 - 3.5.*, Thunderbird 2.0 - 2.0.0.*

This extension has been updated to work with Firefox 3.5. If you like using this extension, please consider donating at: http://www.cusser.net/extensions

Version 0.3.2 7.0 KiB Works with Firefox 1.0 - 3.0, Thunderbird 2.0 - 2.0.0.*

UPDATE: This version does not work correctly in Firefox 3.5, please install version 0.3.4!

Version 0.3.1 7.0 KiB Works with Firefox 1.0 - 3.0.*

Updated for Firefox 3.0. Licensed as GPL/LGPL/MPL.

Version 0.3 11.0 KiB Works with Firefox 1.0 - 2.0.0.*

Updated for Foobar 0.9.x

Version 0.2 11.0 KiB Works with Firefox 0.8 - 1.5.0.*

Version 0.1 19.0 KiB Works with Firefox 0.8 - 1.4.1